:root {
    --crimson: #991522;
    --red: #c90619;
    --light-red: #e2071c;
    --grey: #d0d0d0;
}

body {
    background: var(--grey);
    margin: 0;
}

* {
    transition: 0.2s;
}

.site-header {
    background: var(--crimson);
    padding: 25px 25px 50px 25px;
}

.site-header .header-content {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    max-width: 980px;
    margin: 0 auto;
}

.site-header .site-branding img {
    max-width: 200px;
    max-height: 100px;
    width: auto;
    height: 100%;
}

.site-header .divider {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.site-header .social-buttons ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;

    list-style-type: none;
    margin: 0;
    padding: 0;
    gap: 16px;
}

.site-header nav ul {
    flex-flow: row wrap;
    gap: 10px;
}

.site-header nav li a {
    display: block;
    width: 100%;
    height: 100%;
    color: #d0d0d0;
    padding: 0 15px;
}

.site-header nav li {
    background-color: #8c0d19;
    line-height: 55px;
    border-radius: 2px;
}

.site-header nav li:hover {
    background: var(--red);
}

.site-header nav li.current_page_item {
    background: var(--red);
}

.site-header .menu-section {
    max-width: 70%;
}

.site-main {
    background: var(--grey);
}

.page-content {
    background: white;
    max-width: 980px;
    width: 100%;
    margin: 0 auto;
    padding: 20px;
}

.home .hero {
    max-width: 1000px;
    width: 100%;
    margin:0 auto;
    z-index: 2;
    position: relative;
    top: -25px;
}

.home .hero .lightbox {
    line-height: 0;
}

.home .hero .lightbox-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: white;
    background: rgba(0, 0, 0, 0.6);
    padding: 15px;
}

.home .hero .lightbox-content p {
    font-size: 20px;
    line-height: 20px;
    margin: 0;
}

.std-button a,
a.std-button {
    background-color: var(--red);
    border-radius: 2px;
    padding: 10px 15px;
    border: 0;
    font: 14px "proxima-nova", sans-serif;
    color: #fff;
    min-height: 39px;
    text-decoration: none;
}

.std-button a:hover,
a.std-button:hover {
    background-color: var(--light-red);
    color: white;
    text-decoration: none;
}

.std-button a:visited,
a.std-button:visited,
.std-button a:active,
a.std-button:active {
    color: white;
}

.site-footer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 22px;
}

.site-footer .footer-content {
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 20px;
    gap: 8px;
    width: 100%;
}

.site-footer .footer-content p {
    margin: 0;
}

.floating-sidebar {
    background: pink;
    width: 200px;
    height: 200px;
    position: sticky;
    right: 0;
    top: 200px;
}